html {
  background: white;
  scroll-behavior: smooth;
  font-family: Google Sans;

}

.wrapper {
  min-height: 100%;
  width: 100%;
  overflow: hidden;
  position: relative;
}

.container {
  width: 100%;
  height: 100%;
  padding: 0 24px;
}

header {
  position: fixed;
  top: 0;
  width: 100%;
  background: white;
  z-index: 10;
  transition: all .3s;
}

header.scrolled {
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2);
}

.header-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;

}

.logo {
  display: flex;
  align-items: center;
  gap: 6px;
}

.logo img {
  max-width: 40px;
  max-height: 40px;
}

.logo span {
  color: rgb(95, 99, 104);
  font-size: 22px;
  font-weight: 500;

  white-space: nowrap;
}

.header-icons {
  display: flex;
  align-items: center;
  gap: 16px;
}

.header-ico img {

  max-width: 32px;
  max-height: 32px;
}

.ico-l img {
  max-width: 24px;

}

.main-app {
  padding-top: 150px;
  display: flex;
  gap: 24px;
}

.main-app img {
  width: 100%;
  height: 100%;
  box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
  border-radius: 8px;
}

.app-logo {
  max-width: 72px;
  max-height: 72px;
}

.main__app-r {
  display: flex;
  flex-direction: column;
  gap: 3px;

}

.main__app-r h3 {
  font-size: 24px;
  font-weight: 500;
  color: rgb(32, 33, 36);
}

.main__app-r a {
  margin-top: 7px;
  font-size: 16px;
  font-weight: 500;
  color: rgb(1, 135, 95);
}

.main__app-r span {
  font-size: 12px;
  color: rgb(95, 99, 104);
  font-weight: 400;
}

.main-bot {
  margin-top: 20px;
  display: flex;
  padding: 16px 0;
}

.main__b-col {
  padding: 0 16px;
  display: flex;
  flex-direction: column;
  gap: 6px;
  width: 100%;
  align-items: center;
  justify-content: center;
  border-right: 1px solid rgba(0, 0, 0, 0.06);
}

.main__b-col span {
  font-size: 14px;
  text-align: center;
  font-weight: 500;
  color: rgb(32, 33, 36);
}

.main__b-col p {
  text-align: center;
  color: rgb(95, 99, 104);
  font-size: 12px;
  white-space: nowrap;
}

.main__b-col p {
  display: flex;
  align-items: center;
  gap: 8px;
}

.main__b-col img {
  max-width: 12px;
}

.parentguid {
  max-width: 16px;

}

.main-install {
  margin-top: 35px;
}

.install-btn {
  color: rgb(255, 255, 255);
  font-size: 14px;
  background: rgb(1, 135, 95);
  padding: 12px 16px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .2s;
}

.install-btn:hover {
  background: rgb(0, 71, 49);
}

.share-btn {
  display: flex;
  align-items: center;
  gap: 5px;
  color: rgb(1, 135, 95);
  font-size: 14px;
  padding: 4px 6px;

}

.share-btn:hover {
  background: rgba(76, 113, 173, 0.035);
}

.share-btn svg {
  fill: rgb(1, 135, 95);
}


.share-btns {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;

}

.images-gallery {
  margin-top: 70px;
  display: flex;
  gap: 12px;

}

.images-gallery img {
  width: 100%;
  max-width: 114px;
  border-radius: 8px;
  box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
}

.arrow {
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1000px;
  font-size: 18px;
  color: grey;
}

.arrow:hover {
  background: rgba(128, 128, 128, 0.1);
}

.about {
  margin-top: 20px;
}

.about-txt {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.about-txt h3 {
  color: rgb(32, 33, 36);
  font-size: 18px;
  font-weight: 500;
}

.about-m p {
  color: rgb(95, 99, 104);
  font-size: 14px;
  margin-top: 10px;
  line-height: 1.45;
}

.about-upd {
  margin-top: 20px !important;
  line-height: 1.6;
}

.about-plashs {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-top: 25px;
}

.about-pl {
  font-size: 14px;
  border: 1px solid rgb(218, 220, 224);
  font-weight: 500;
  border-radius: 1000px;
  min-height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  color: rgb(95, 99, 104);
}

.data {
  margin-top: 30px;
}

.q7s-wrap {
  max-width: 900px;
  margin: 0 auto;
  position: relative;
  margin-top: 60px;
}

.q7s-wrap img {
  width: 100%;
  display: block;
  border-radius: 14px;
}

/* кастом кнопки */
.q7s-prev,
.q7s-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 42px;
  height: 42px;
  background: rgba(255, 255, 255, 1);
  border-radius: 50%;
  z-index: 10;
  cursor: pointer;
  box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
}

.q7s-prev {
  left: 0px;
}

.q7s-next {
  right: 0px;
}

/* стрелки */
.q7s-prev::after,
.q7s-next::after {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;

}

.q7s-prev::after {
  transform: translate(-50%, -50%) rotate(-135deg);
}

.q7s-next::after {
  transform: translate(-50%, -50%) rotate(45deg);
}

.q7s-modal {
  position: fixed;
  inset: 0;
  display: none;
  z-index: 999;
}

.q7s-modal.active {
  display: block;
}

.q7s-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.8);
}

.q7s-modal-inner {
  position: relative;
  width: 80%;

  margin: 60px auto;

}

.q7s-modal img {
  width: 100%;


}

.q7s-close {
  position: absolute;
  top: -40px;
  left: 0;
  color: #fff;
  font-size: 24px;
  cursor: pointer;
  width: 100%;

}

/* кнопки внутри */
.q7s-m-prev,
.q7s-m-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 44px;
  height: 44px;
  background: rgba(255, 255, 255, 1);
  border-radius: 50%;
  z-index: 10;
  cursor: pointer;
  box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
}

.q7s-m-prev {
  left: 0px;

}

.q7s-m-next {
  right: 0px;

}

.q7s-m-next::after,
.q7s-m-prev::after {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;

}

.q7s-m-next::after {
  transform: translate(-50%, -50%) rotate(45deg);
}

.q7s-m-prev::after {
  transform: translate(-50%, -50%) rotate(-135deg);
}

.table {
  padding: 20px;
  margin-top: 30px;
  border: 1px solid rgb(218, 220, 224);
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
}

.table-row {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  color: rgb(95, 99, 104);
  font-size: 14px;
  line-height: 1.45;
}

.table-row img {
  max-width: 20px;
}

.table .share-btn {
  padding: 8px 12px;
}

.rating {
  margin-top: 20px;
}

.verif {
  display: flex;
  align-items: center;
  gap: 6px;
  min-height: 40px;
  padding: 0 5px;
  transition: all .3s;
  color: rgb(95, 99, 104);
  font-size: 12px;
  font-weight: 400;
  width: fit-content;
  justify-content: center;
  cursor: pointer;

}

.verif:hover {
  background: rgba(95, 99, 104, 0.152);
  color: black;
}

.verif img {
  max-width: 16px;
}

.revx-card {
  margin-top: 20px;
  width: 100%;
  background: #fff;

  color: #202124;
}

.revx-header {
  display: flex;
  gap: 16px;
  align-items: flex-start;
}

.revx-score {
  font-size: 56px;
  color: rgb(32, 33, 36);
  font-weight: 400;
}

.revx-bars {
  flex: 1;
}

.revx-bar {
  display: flex;
  align-items: center;
  gap: 12px;
  margin: 3px 0;
  font-size: 12px;
  color: #5f6368;
}

.revx-bb {
  margin-top: -20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 80px;
  margin-bottom: 35px;
}

.revx-line {
  flex: 1;
  height: 10px;
  background: #e0e0e0;
  border-radius: 4px;
  overflow: hidden;
}

.revx-line div {
  height: 100%;
  background: #1e8e3e;
}

.revx-stars {
  color: #1e8e3e;
  margin-top: 6px;
  font-size: 16px;
}

.revx-count {
  color: #5f6368;
  font-size: 13px;
  margin-top: 4px;
}

.revx-divider {
  height: 1px;
  background: #e0e0e0;
  margin: 12px 0;
}

.revx-user {
  display: flex;
  align-items: center;
  gap: 10px;
}

.revx-avatar {
  width: 32px;
  height: 32px;
  border-radius: 50%;
}

.revx-userinfo {
  flex: 1;
}

.revx-name {
  color: rgb(32, 33, 36);
  fill: rgb(32, 33, 36);
  stop-color: rgb(32, 33, 36);
  font-size: 14px;
  font-weight: 400;
  letter-spacing: .0142857143em;
  line-height: 1.25rem;

}

.revx-meta {
  margin-top: 17px;
  font-size: 12px;
  color: #5f6368;
  display: flex;
  gap: 8px;
}

.revx-stars-small {
  color: #1e8e3e;
}

.revx-menu {
  color: #5f6368;
  font-size: 24px;
  width: 48px;
  height: 48px;
  transition: all .3s;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.revx-menu:hover {
  background: rgba(128, 128, 128, 0.1);
  ;
}

.revx-text {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.4;
  color: rgb(95, 99, 104);
}

.revx-helpful {
  margin-top: 10px;
  font-size: 12px;
  color: #5f6368;
}

.revx-actions {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 14px;
  font-size: 13px;
}

.revx-actions button {
  border: 1px solid #dadce0;
  background: #fff;
  padding: 2px 18px;
  border-radius: 16px;
  cursor: pointer;
  color: rgb(95, 99, 104);
}

.revx-actions button:hover {
  background: #f1f3f4;
}

.revx-date {
  color: rgb(95, 99, 104);
  fill: rgb(95, 99, 104);
  stop-color: rgb(95, 99, 104);
  font-family: Roboto, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: .025em;
  line-height: 1rem;
  margin-left: 1ch;
}

.revx-actions span {
  color: rgb(95, 99, 104);
  font-size: 12px;
  margin-right: 15px;
}

.commen {
  margin-top: 30px;
}

.revx-card .share-btn {
  padding: 14px 10px;
  margin-top: 20px;
  width: fit-content;
}

.arrow-d {
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transform: rotate(135deg);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .3s;
}

.arrow-d:hover {
  background: #f1f3f4;
}

.arrow-d::after {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid rgb(95, 99, 104);
  border-right: 2px solid rgb(95, 99, 104);
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  transform: translate(-50%, -50%);
}

.supp {
  margin-top: 15px;
}

.footer-col {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin: 30px 0;
}

.footer-col a {
  min-height: 32px;
  font-size: 14px;
  color: rgb(95, 99, 104);
  font-weight: 400;
}

.footer-col h3 {
  color: rgb(95, 99, 104);
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 16px;
}

.footer-col a:hover {
  color: rgb(1, 135, 95);
}

.footer-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 24px;
}

.footer-row a {
  min-height: 48px;
  font-size: 12px;
  color: rgb(95, 99, 104);
  transition: all .3s;
}

.footer-row a:hover {
  color: rgb(1, 135, 95);
}

.header-bot {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 0;
}

.header-bot a {
  color: rgb(95, 99, 104);
  font-size: 14px;
  font-weight: 500;
}

.gractive {
  color: rgb(1, 135, 95) !important;
}